.flyout { margin-right:2px; overflow:hidden;}
dl.flyout { margin-right:2px;}
.flyout .border.list { width:200px;}
.linkliste { height:100%; width:100%; zoom:1;}
.linkliste li a {height:1%;}
#kundenKontoOnline .linkliste {height:1%;}
.flashContentPage #overlayFlash{top:23px;}
#primNav li a, #serviceNav li a, #horNav2 li a { display:inline !important; zoom:1;}
.teaserFlyout li {height:1%;}
.clearfix:after, .teaserFlyout li:after {height:1%;}
.separator { font-weight:bold; border-bottom:1px dotted #B8B3AA; margin-bottom:20px; overflow:visible; height:1%;}
.sempty { border-bottom:none; margin-bottom:13px;}
.stext { margin-top:17px;}
.lightbox { zoom:1;}
